# 页面标题
VITE_APP_TITLE = 地下管网管控平台

# 开发环境配置
VITE_APP_ENV = 'development'

# 若依管理系统/开发环境
VITE_APP_BASE_API = '/dev-api'

# MinIO文件访问基础地址
VITE_APP_MINIO_BASE_URL = 'http://111.23.174.45:9000/pipe/'

# 百度地图 WebGL AK
VITE_BAIDU_MAP_AK = 'vMma3LYQQyrfhlFUm0CFzXFQhBrwxAmi'
